<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %} {{ product_name }} {% endblock %}</title>
    {% block stylesheets %}{% endblock %}
    {{ encore_entry_link_tags('app') }}
</head>
<body>

{% block navigation %}

{% endblock %}

<div class="container-fluid p-0">

    <main class="connection-page">
        <section class="main">


            {% if not hide_left_banner_login %}
            <div class="coll-side">
                <div class="img-container">

                    {% if structure.logoPath is defined and structure.logoPath is not null %}
                        <img src="{{ asset('custom_logos/' ~ structure.logoPath) }}" alt="logo" class="epci-logo">
                    {% else %}
                        <img id="libriciel-logo" alt="Logo de Libriciel"
                             src="{{ asset('assets/img/editor_logo.png') }}"
                        >
                    {% endif %}


                </div>
                <div class="sub-txt">
                    <span></span>
                </div>
            </div>
            {% endif %}

            {% block body %}{% endblock %}
        </section>
    </main>
</div>

{{ include('include/_footer_ls_login.html.twig') }}

{{ encore_entry_script_tags('app') }}
{% block javascripts %}{% endblock %}

</body>
</html>
